Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 06:45:15 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I placed an order and paid using paypal then I recieved an email saying my paypal payment was unsuccessful so I cancelled my orders I successfully cancelled some of the items and got a refund but there is an item I am unable to cancel no matter how many times and thats what I wanna ask why I cannot cancel some of the items / App Version: 6.34 / Android Version: 7.0 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1509752